Subject: Re: What's cooking in git.git (Aug 2021, #06; Mon, 16)

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Aug 2021 14:48:39 -0700

Junio C Hamano <[email-masked]> writes:

> Git 2.33 (final) has been tagged.  As it was a shorter cycle that
> lasted only for 10 weeks, we may see some regression post release,
> so let's see how it goes for a few days before starting the next
> round.

Those with eagle-eyes may have noticed that tinyurl.com/gitCal marks
this week as "2.33 fix-up week".

I'll give priority to reports of regression, and better yet, patches
that fixes them.  I'd appreciate others to do the same.

The next up in the priority order are patches that replace topics
that have been in 'next', but I expect it to be rare.

Thanks.